@font-face {
    font-family: "RobotoMedium";
    src: url("../fonts/Roboto-Medium.ttf")
}

@font-face {
    font-family: "RobotoLight";
    src: url("../fonts/Roboto-Light.ttf");
}

@font-face {
    font-family: "RobotoBold";
    src: url("../fonts/Roboto-Bold.ttf");
}

* {
    margin: 0;
    padding: 0;
    font-family: "RobotoLight";
}

input {
    outline: none;
}

.wrapper {
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
}

.wrapper .website-wrapper {
    height: 100vh;
    width: 1200px;
}

.wrapper .website-wrapper header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 7%;
}

.wrapper .website-wrapper header .logo {
    display: flex;
    align-items: center;
    height: 100%;
    width: 20%;
    text-transform: uppercase;
}

.wrapper .website-wrapper header .logo span {
    font-size: 30px;
    font-family: "RobotoBold";
    color: #505050;
}

.wrapper .website-wrapper header .logo .logo-blue {
    color: #21aeff;
}

.btn {
    padding: 7px;
    padding-left: 30px;
    padding-right: 30px;
    border: 1px solid lightgray;
    background-color: #21aeff;
    color: #fff;
    font-size: 15px;
    border-radius: 50px;
    text-align: center;
    margin-top: 20px;
    transition: all .2s ease;
    cursor: pointer;
}

.btn:hover {
    background-color: #fff;
    color: #222;
}

.btn-create-card {
    margin-top: 0;
}

.wrapper .website-wrapper .card-block {
    width: 100%;
    height: 93%;
    box-sizing: border-box;
    background-color: #f8f8f8;
    border: 1px solid lightgray;
}

.wrapper .website-wrapper .card-block .card {
    position: absolute;
    width: 250px;
    padding: 10px;
    box-sizing: border-box;
    border: 1px solid #fff;
    background-color: #fff;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
    transition: box-shadow .3s ease;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
}

.wrapper .website-wrapper .card-block .card:hover{
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
    /* border: 1px solid #21aeff; */
}

.wrapper .website-wrapper .card-block .card .headline {
    font-family: "RobotoBold";
}

.wrapper .website-wrapper .card-block .card .text {
    font-size: 14px;
}

.wrapper .website-wrapper .card-block .card .show-more {
    font-size: 14px;
    text-decoration: underline;
    margin-top: 15px;
    cursor: pointer;
}

.modal-wrapper {
    display: flex;
    position: absolute;
    width: 100vw;
    height: 100vh;
    justify-content: center;
    align-items: center;
}

.modal-wrapper .modal {
    position: absolute;
    width: 500px;
    padding: 30px;
    background-color: #fff;
    border-radius: 10px;
    z-index: 1001;
}

.modal-wrapper .modal .close {
    position: relative;
    left: 465px;
    width: 35px;
    height: 35px;
    color: #222;
    text-align: center;
    font-family: "RobotoBold";
    font-size: 30px;
    margin-bottom: 20px;
    transform: rotate(45deg);
    border: 1px solid gray;
    background-color: #fff;
    border-radius: 50%;
    cursor: pointer;
    transition: all .2s ease;
}

.modal-wrapper .modal .close:hover {
    border: 1px solid #21aeff;
    background-color: #21aeff;
    color: #fff;
}

.modal-wrapper .modal select {
    width: 100%;
    font-size: 14px;
    margin-bottom: 20px;
    height: 38px;
    outline: none;
}

.modal-wrapper .modal input {
    width: 100%;
    font-size: 14px;
    box-sizing: border-box;
    padding: 10px;
    margin-bottom: 20px;
}

.modal-wrapper .background {
    position: absolute;
    display: flex;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 1000;
}

.close-card {
    padding: 3px;
    font-size: 14px;
    width: 17px;
    height: 17px;
    border: 1px solid grey;
    border-radius: 50%;
    text-align: center;
    font-weight: bold;
    transform: rotate(45deg);
    margin-bottom: 15px;
    transition: all .2s ease;
    align-self: flex-end;
}

.close-card:hover {
    color: #fff;
    background-color: #21aeff;
    border: 1px solid #21aeff;
}

.show-more {
    padding: 2px;
    border: 1px solid gray;
    text-align: center;
    border-radius: 10px;
}

.hide {
    visibility: hidden;
    opacity: 0;
}
